@charset "utf-8";
/* CSS Document */

@-webkit-keyframes project-cta-show-0 {
    to {
        -webkit-transform: rotateZ(0deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-0 {
    to {
        -webkit-transform: rotateZ(0deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide0 {
    to {
        -webkit-transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide0 {
    to {
        -webkit-transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes project-cta-show-1 {
    to {
        -webkit-transform: rotateZ(60deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-1 {
    to {
        -webkit-transform: rotateZ(60deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide1 {
    to {
        -webkit-transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide1 {
    to {
        -webkit-transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes project-cta-show-2 {
    to {
        -webkit-transform: rotateZ(120deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-2 {
    to {
        -webkit-transform: rotateZ(120deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide2 {
    to {
        -webkit-transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide2 {
    to {
        -webkit-transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes project-cta-show-3 {
    to {
        -webkit-transform: rotateZ(180deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-3 {
    to {
        -webkit-transform: rotateZ(180deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide3 {
    to {
        -webkit-transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide3 {
    to {
        -webkit-transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes project-cta-show-4 {
    to {
        -webkit-transform: rotateZ(240deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-4 {
    to {
        -webkit-transform: rotateZ(240deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide4 {
    to {
        -webkit-transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide4 {
    to {
        -webkit-transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes project-cta-show-5 {
    to {
        -webkit-transform: rotateZ(300deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-5 {
    to {
        -webkit-transform: rotateZ(300deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide5 {
    to {
        -webkit-transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide5 {
    to {
        -webkit-transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes project-cta-show-6 {
    to {
        -webkit-transform: rotateZ(360deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@keyframes project-cta-show-6 {
    to {
        -webkit-transform: rotateZ(360deg) rotateY(0deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(0deg) rotateX(0deg);
        border-left-color: #5589b5
    }
}
@-webkit-keyframes project-cta-hide6 {
    to {
        -webkit-transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@keyframes project-cta-hide6 {
    to {
        -webkit-transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #000
    }
}
@-webkit-keyframes preload-show-0 {
    from {
        -webkit-transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-0 {
    from {
        -webkit-transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-0 {
    to {
        -webkit-transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-0 {
    to {
        -webkit-transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-0 {
    0% {
        -webkit-transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    5%,
    80% {
        -webkit-transform: rotateZ(0deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    85% {
        -webkit-transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-0 {
    0% {
        -webkit-transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    5%,
    80% {
        -webkit-transform: rotateZ(0deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    85% {
        -webkit-transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(0deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-show-1 {
    from {
        -webkit-transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-1 {
    from {
        -webkit-transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-1 {
    to {
        -webkit-transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-1 {
    to {
        -webkit-transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-1 {
    5% {
        -webkit-transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    10%,
    75% {
        -webkit-transform: rotateZ(60deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    80% {
        -webkit-transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-1 {
    5% {
        -webkit-transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    10%,
    75% {
        -webkit-transform: rotateZ(60deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    80% {
        -webkit-transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-show-2 {
    from {
        -webkit-transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-2 {
    from {
        -webkit-transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-2 {
    to {
        -webkit-transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-2 {
    to {
        -webkit-transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-2 {
    10% {
        -webkit-transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    15%,
    70% {
        -webkit-transform: rotateZ(120deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    75% {
        -webkit-transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-2 {
    10% {
        -webkit-transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    15%,
    70% {
        -webkit-transform: rotateZ(120deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    75% {
        -webkit-transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-show-3 {
    from {
        -webkit-transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-3 {
    from {
        -webkit-transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-3 {
    to {
        -webkit-transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-3 {
    to {
        -webkit-transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-3 {
    15% {
        -webkit-transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    20%,
    65% {
        -webkit-transform: rotateZ(180deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    70% {
        -webkit-transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-3 {
    15% {
        -webkit-transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    20%,
    65% {
        -webkit-transform: rotateZ(180deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    70% {
        -webkit-transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-show-4 {
    from {
        -webkit-transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-4 {
    from {
        -webkit-transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-4 {
    to {
        -webkit-transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-4 {
    to {
        -webkit-transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-4 {
    20% {
        -webkit-transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    25%,
    60% {
        -webkit-transform: rotateZ(240deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    65% {
        -webkit-transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-4 {
    20% {
        -webkit-transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    25%,
    60% {
        -webkit-transform: rotateZ(240deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    65% {
        -webkit-transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-show-5 {
    from {
        -webkit-transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-5 {
    from {
        -webkit-transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-5 {
    to {
        -webkit-transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-5 {
    to {
        -webkit-transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-5 {
    25% {
        -webkit-transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    30%,
    55% {
        -webkit-transform: rotateZ(300deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    60% {
        -webkit-transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-5 {
    25% {
        -webkit-transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    30%,
    55% {
        -webkit-transform: rotateZ(300deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    60% {
        -webkit-transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-show-6 {
    from {
        -webkit-transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-show-6 {
    from {
        -webkit-transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-hide-6 {
    to {
        -webkit-transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-hide-6 {
    to {
        -webkit-transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-cycle-6 {
    30% {
        -webkit-transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    35%,
    50% {
        -webkit-transform: rotateZ(360deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    55% {
        -webkit-transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@keyframes preload-cycle-6 {
    30% {
        -webkit-transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
    35%,
    50% {
        -webkit-transform: rotateZ(360deg) rotateY(0) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(0) rotateX(0deg);
        border-left-color: #5589b5
    }
    100%,
    55% {
        -webkit-transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
        border-left-color: #9c2f2f
    }
}
@-webkit-keyframes preload-flip {
    0%, 45% {
        -webkit-transform: rotateY(0deg) rotateZ(-60deg);
        transform: rotateY(0deg) rotateZ(-60deg)
    }
    100%,
    45.001% {
        -webkit-transform: rotateY(180deg) rotateZ(-60deg);
        transform: rotateY(180deg) rotateZ(-60deg)
    }
}
@keyframes preload-flip {
    0%, 45% {
        -webkit-transform: rotateY(0deg) rotateZ(-60deg);
        transform: rotateY(0deg) rotateZ(-60deg)
    }
    100%,
    45.001% {
        -webkit-transform: rotateY(180deg) rotateZ(-60deg);
        transform: rotateY(180deg) rotateZ(-60deg)
    }
}

